usr/share/dbus-1/system-services/org.kde.k3b.service
usr/share/dbus-1/system.d/org.kde.k3b.conf
usr/share/doc/HTML/*/k3b/
usr/share/doc/HTML/en/k3b/
usr/share/icons/hicolor
usr/share/k3b/cdi/
usr/share/k3b/extra/
usr/share/k3b/icons/hicolor/
usr/share/knotifications6/
usr/share/knsrcfiles/k3btheme.knsrc
usr/share/konqsidebartng/
usr/share/locale
usr/share/mime/packages/x-k3b.xml
usr/share/polkit-1/actions/org.kde.k3b.policy
usr/share/qlogging-categories6/k3b.categories